Devel::Cover::Report::Compilation(3pm)

NAME
Devel::Cover::Report::Compilation - backend for Devel::Cover

VERSION
version 1.44

SYNOPSIS
 cover -report compilation

DESCRIPTION
This module provides a textual reporting mechanism for coverage data. It is designed to be called from the "cover" program.

It produces one report per line, in a format like Perl's own compilation error messages. This makes it easy to, e.g. use Emacs compilation mode to step through the reports.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2001-2024, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net